Index: ntent/digarden/20210919062357-интуит.org
===================================================================
--- content/digarden/20210919062357-интуит.org	(revision cdbce2b5a3ae60133769ab7ee63dc7d450e6420b)
+++ 	(revision )
@@ -1,5 +1,0 @@
-:PROPERTIES:
-:ID:       8945ae7c-c097-486d-92c9-7d1f6478a08e
-:END:
-#+title: Интуит
-
Index: ntent/digarden/20220302045647-воина_2022_год.org
===================================================================
--- content/digarden/20220302045647-воина_2022_год.org	(revision cdbce2b5a3ae60133769ab7ee63dc7d450e6420b)
+++ 	(revision )
@@ -1,17 +1,0 @@
-:PROPERTIES:
-:ID:       8803d4ca-fd63-485d-9e0c-b4df7935ec86
-:END:
-#+title: Война 2022 год
-
-** Тревожный чемодан
-*** TODO Одежда
-*** TODO Ноутбук
-*** TODO Оплаченный интернет на телефон и сам телефон
-*** TODO Беспроводной интернет Yota или аналог с модемом
-*** TODO Рюкзак
-*** TODO Свич
-*** TODO Книги по анархизму
-*** TODO Запас еды
-*** TODO Наличные деньги желательно все
-*** TODO Карты, Документы, Ключи
-*** TODO DVD диски
Index: content/en/posts/web-stacks.org
===================================================================
--- content/en/posts/web-stacks.org	(revision cdbce2b5a3ae60133769ab7ee63dc7d450e6420b)
+++ content/en/posts/web-stacks.org	(revision de4a3db2ce50c2d0151bdac36fd6e835a9e8a8b2)
@@ -6,6 +6,6 @@
 #+BEGIN_abstract
 In this article I'm going to categorize languages, frameworks, libraries
-and software by a criteria of usage such technologies at hired work. It
-might be biased and irrational, be aware.
+and software by a criteria of usage such technologies at hired work. The
+article might be biased and irrational, be aware.
 #+END_abstract
 
@@ -14,13 +14,13 @@
 don't like to work in general, I don't like corporate IT culture and I
 don't like web development in particular, but I have an experience in
-that field, and it is much easier to dive into it to earn money
-for a living than other IT fields or other professions at my location. I
-hope this text will be useful for someone who is outside of the field of
-web development to get a grasp of technologies to learn.
+that field, and it is much easier to dive into web development to earn
+money for a living than other IT fields or other professions at my
+location. I hope this text will be useful for someone who is outside of
+the field of web development to get a grasp of technologies to learn.
 
 * What is tech stack
 #+BEGIN_abstract
-The tech stack is the mix of technologies (software, frameworks, libraries)
-that the project uses to implement a planned set of features.
+The tech stack is the mix of technologies (software, frameworks,
+libraries) that the project uses to implement a planned set of features.
 #+END_abstract
 
@@ -31,9 +31,9 @@
 people, sometimes something breaks and you need to contact people that
 provide you the software you use, it is also important to communicate
-with your company's team and not bring yourself into conflicts. And
-don't be that guy (or me), who hates something technical so much, that
-people get annoyed by you, it won't help you in any way. It can be seen
-as a suppression of your ego, but the truth is that hired work is more
-about collectivism than individualism.
+with your company's team and not bring yourself into conflict
+situations. And don't be that guy (or me), who hates something technical
+so much, that people get annoyed by you, it won't help you in any
+way. It can be seen as a suppression of your ego, but the truth is that
+hired work is more about collectivism than individualism.
 
 Next, I present the list of technologies you should know to work as a
@@ -44,5 +44,7 @@
 Some things you will use in most of your projects, so you are better to
 familiarize yourself with them anyway. What I've discovered, is that
-most knowledge of some tech is transferable to other techs.
+most knowledge of some tech is transferable to other techs. For example,
+learning one web-framework helps you to learn other ones.
+
 ** Text Editor
 Not sure if I need to write it, but you need a development environment
@@ -62,8 +64,8 @@
 costs money to use and you as a user don't have control over it. You can
 learn more why it is important on the [[https://gnu.org/philosophy/][GNU website]]. Such an important
-tool as a text editor should be free for everyone.
-
-[[[https://en.wikipedia.org/wiki/Text_editor][Wikipedia: Text editor]]] |
-[[[https://en.wikipedia.org/wiki/Integrated_development_environment][Wikipedia: Integrated development environment]]]
+tool as a text editor should be free as in freedom for everyone.
+
+[[[https://en.wikipedia.org/wiki/Text_editor][Wikipedia: Text editor]]] | [[[https://en.wikipedia.org/wiki/Integrated_development_environment][Wikipedia: Integrated development
+environment]]]
 
 ** SQL
@@ -81,6 +83,5 @@
 the complexity of writing and running SQL.
 
-[[[https://en.wikipedia.org/wiki/SQL][Wikipedia: SQL]]] |
-[[[https://en.wikipedia.org/wiki/Relational_database][Wikipedia: Reletational Database]]]
+[[[https://en.wikipedia.org/wiki/SQL][Wikipedia: SQL]]] | [[[https://en.wikipedia.org/wiki/Relational_database][Wikipedia: Reletational Database]]]
 
 *** ORM
@@ -100,6 +101,7 @@
 
 ** In-memory database
-Some data needs to be stored in RAM for better performance. For that
-cases you need to learn about Redis or similar technology. Such databases are:
+Most databases use hard drives to store data, but some data needs to be
+stored in RAM for better performance. For that cases you need to learn
+about Redis or similar technology. Such databases are:
 - [[https://en.wikipedia.org/wiki/Redis][Redis]]
 - [[https://en.wikipedia.org/wiki/Memcached][Memcached]]
@@ -112,10 +114,12 @@
 essential if you do backend APIs.
 
-The HTTP server is usually [[https://en.wikipedia.org/wiki/Nginx][Nginx]] or [[https://en.wikipedia.org/wiki/Apache_HTTP_Server][Apache]] (it is used rarely now). If you
-work with Java, HTTP servers can be written in Java such as [[https://en.wikipedia.org/wiki/Jetty_(web_server)][Jetty]] and
-others.
-
-[[[https://en.wikipedia.org/wiki/Web_server][Wikipedia: Web server]]] |
-[[[https://en.wikipedia.org/wiki/Hypertext_Transfer_Protocol][Wikipedia: Hypertext Transfer Protocol]]]
+The HTTP server is usually [[https://en.wikipedia.org/wiki/Nginx][Nginx]] or [[https://en.wikipedia.org/wiki/Apache_HTTP_Server][Apache]] (it is used rarely now). If
+you work with Java, HTTP servers can be written in Java such as [[https://en.wikipedia.org/wiki/Jetty_(web_server)][Jetty]]
+and others.
+
+I recommend reading [[https://amazon.com/HTTP-Definitive-Guide-Guides/dp/1565925092][a book called "HTTP: The Definitive Guide: The
+Definitive Guide"]].
+
+[[[https://en.wikipedia.org/wiki/Web_server][Wikipedia: Web server]]] | [[[https://en.wikipedia.org/wiki/Hypertext_Transfer_Protocol][Wikipedia: Hypertext Transfer Protocol]]]
 
 ** Fulltext search
@@ -124,8 +128,7 @@
 cases. To search like google does you will need full-text search
 engines. You can use your database for that or specific solutions like
-ElasticSearch for such purposes.
-
-[[[https://en.wikipedia.org/wiki/Full-text_search][Wikipedia: Full-text search]]] |
-[[[https://en.wikipedia.org/wiki/Elasticsearch][Wikipedia: Elasticsearch]]] (proprietary)
+[[https://www.elastic.co/elasticsearch/][ElasticSearch]] for such purposes.
+
+[[[https://en.wikipedia.org/wiki/Full-text_search][Wikipedia: Full-text search]]] | [[[https://en.wikipedia.org/wiki/Elasticsearch][Wikipedia: Elasticsearch]]] (proprietary)
 
 ** Message broker
@@ -152,7 +155,32 @@
 wikis are good as well).
 
-[[[https://en.wikipedia.org/wiki/Unix][Wikipedia: Unix]]] |
-[[[https://en.wikipedia.org/wiki/Linux][Wikipedia: Linux]]] |
-[[[https://en.wikipedia.org/wiki/Linux_distribution][Wikipedia: Linux distribution]]]
+[[[https://en.wikipedia.org/wiki/Unix][Wikipedia: Unix]]] | [[[https://en.wikipedia.org/wiki/Linux][Wikipedia: Linux]]] | [[[https://en.wikipedia.org/wiki/Linux_distribution][Wikipedia: Linux distribution]]]
+
+** Docker
+Your team probably will use docker for deployment or development (or
+both). You might want to get your project working in a container for
+better accessibility by your team. The point of docker as a development
+tool is to let your team quickly get the same environment as you. The
+point of docker as a deployment tool is to deploy the same environment
+that you developing in, it is important to have a reproducible
+production environment because catching bugs in 3 different environments
+(dev, staging, prod) suck a lot.
+
+[[[https://en.wikipedia.org/wiki/Docker_(software)][Wikipedia: Docker]]]
+
+** CI/CD and Deployment
+You need to be able to deploy your application to the production
+server. Good practice is to use a CI/CD pipeline. The CI/CD pipeline
+runs checks of your project in docker container and only if tests are
+successful, the code deploys to production.
+
+There is also an old approach with logging into your server via a small
+script by ssh and then deploying everything as you just move files
+manually.
+
+- [[https://www.jenkins.io/][Jenkins]]
+- [[https://www.buildbot.net/][Buildbot]]
+
+[[[https://en.wikipedia.org/wiki/CI/CD][Wikipedia: CI/CD]]] | [[[https://en.wikipedia.org/wiki/Software_deployment][Wikipedia: Software Deployment]]]
 
 ** OOP
@@ -225,13 +253,29 @@
 used.
 
-[[[https://en.wikipedia.org/wiki/Web_template_system][Wikipedia: Web Template System]]] |
-[[[https://en.wikipedia.org/wiki/Single-page_application][Wikipedia: Single-page Application]]]
+[[[https://en.wikipedia.org/wiki/Web_template_system][Wikipedia: Web Template System]]] | [[[https://en.wikipedia.org/wiki/Single-page_application][Wikipedia: Single-page Application]]]
 
 *** CSS
 CSS is being used for creating styling for your HTML pages. The role of
 CSS is to make your html layouts pretty, to make your buttons beautiful
-and the grid is clear.
+and the grid is clear. CSS frameworks help you to write less css by
+providing ready to use graphical elements such as buttons, menus, lists,
+grids, tables and so on. Often you don't need to know CSS so well, it is
+okay to know just CSS framework.
+
+CSS Frameworks:
+- [[https://getbootstrap.com/][Twitter Bootstrap]]
+- [[https://fomantic-ui.com/][Fomantic UI]]
+- [[https://get.foundation/][Foundation]]
+- And many many others
 
 [[[https://en.wikipedia.org/wiki/CSS][Wikipedia: CSS]]]
+
+**** SASS/LESS
+CSS3 added some computing abilities introducing variables, calc and
+other features. Before that and because lack of some other features for
+better css code reuse people have made CSS preprocessors. The point it
+to write css-like code that compiles to real css, so you write less
+things twice. SASS is being used in many css libraries such as Twitter
+bootstrap.
 
 *** Javascript
@@ -261,16 +305,4 @@
 
 [[[https://en.wikipedia.org/wiki/Template_processor][Wikipedia: Template Processor]]]
-
-** Docker
-Your team probably will use docker for deployment or development (or
-both). You might want to get your project working in a container for
-better accessibility by your team. The point of docker as a development
-tool is to let your team quickly get the same environment as you. The
-point of docker as a deployment tool is to deploy the same environment
-that you developing in, it is important to have a reproducible
-production environment because catching bugs in 3 different environments
-(dev, staging, prod) suck a lot.
-
-[[[https://en.wikipedia.org/wiki/Docker_(software)][Wikipedia: Docker]]]
 
 ** API
@@ -283,6 +315,7 @@
 - and others
 
-The framework you use might provide a specific way for declaring APIs. For
-example, Symfony has [[https://api-platform.com/][API Platform]] and Django has [[https://www.django-rest-framework.org/][Django REST Framework]].
+The framework you use might provide a specific way for declaring
+APIs. For example, Symfony has [[https://api-platform.com/][API Platform]] and Django has [[https://www.django-rest-framework.org/][Django REST
+Framework]].
 
 [[[https://en.wikipedia.org/wiki/Web_API][Wikipedia: Web API]]]
@@ -317,5 +350,6 @@
 quite easy to work.
 
-[[[https://en.wikipedia.org/wiki/Package_manager][Wikipedia: Package Manager]]]
+[[[https://en.wikipedia.org/wiki/Package_manager][Wikipedia: Package
+Manager]]]
 
 ** Version Manager
@@ -330,7 +364,7 @@
 You should always use version control system even if you work completely
 alone. Version control allows you to work with other people and check
-changes over your codebase over time. This is essential technology
-to know for development these days, at least if we talk about hired work
-as web developer.
+changes over your codebase over time. This is essential technology to
+know for development these days, at least if we talk about hired work as
+web developer.
 
 Version Control Systems:
@@ -347,5 +381,6 @@
 already using it.
 
-To learn what is it all about you can watch [[https://www.youtube.com/watch?v=92sycL8ij-U][a short series of videos
+To learn what is it all about you can watch
+[[https://www.youtube.com/watch?v=92sycL8ij-U][a short series of videos
 about git from computerphile]].
 
@@ -393,24 +428,26 @@
 classes and don't make them leak memory that much.
 
-[[[https://en.wikipedia.org/wiki/Computer_programming][Wikipedia: Programming]]] | [[[https://en.wikipedia.org/wiki/Programming_language][Wikipedia: Programming language]]] | [[[https://en.wikipedia.org/wiki/Computer_science][Wikipedia: Computer Science]]]
+[[[https://en.wikipedia.org/wiki/Computer_programming][Wikipedia: Programming]]] | [[[https://en.wikipedia.org/wiki/Programming_language][Wikipedia: Programming language]]] |
+[[[https://en.wikipedia.org/wiki/Computer_science][Wikipedia: Computer Science]]]
 
 * Most popular programming languages
 Your choices are quite limited here. More jobs available, more chances
 to get that job. there will be different results in different areas. I
-think that in most areas you will have a choices between Java, Python
+think that in most areas you will have a choice between Java, Python,
 and maybe PHP or Ruby. If you want to end up insane, there is also
-Javascript, but it is not that mature for backend as other technologies
-(it is my biased opinion), so I will not include it (there is only "big"
-framework called NestJS and demend of it is probably low).
+Javascript, but it is not as mature for the backend as other
+technologies (it is my biased opinion), so I will not include it (there
+is only a "big" framework called NestJS and the demand for it is
+probably low).
 
 ** Java / C#
 Probably the most popular programming languages out there especially
 when it comes to working at companies. It is statically typed and quite
-easy to learn languages. They are restricted to OOP moslty, so you
-prorably will use oop design patterns here more than in other
-programming language. Type system are not that advanced as in ML
-dialects and actually it is unsound as in other mainstream languages,
+easy to learn languages. They are restricted to OOP the most, so you
+probably will use oop design patterns here more than in other
+programming languages. The type system is not as advanced as in ML
+dialects and actually, it is unsound as in other mainstream languages,
 but it provides some merits of safety compared to nonsafe C or weak
-typed languages such PHP and Javascript.  
+typed languages such as PHP and Javascript.
 
 Frameworks:
@@ -425,10 +462,10 @@
 ** Python
 Second the most popular programming language. It differs from Java a
-lot. It is dynamic typed, strongly type, more object oriented than Java
-(everything is an object), but somehow manages to look like a procedural
-code, it forces you to indent your code right.
-
-Personally I like Python more than other mainstream languages, it does
-many things right. I like that being fully object-oriented language it
+lot. It is dynamically typed, strongly typed and more object oriented
+than Java (everything is an object), but somehow manages to look like a
+procedural code, it forces you to indent your code right.
+
+I like Python more than other mainstream languages, it does many things
+right. I like that Python while being a fully object-oriented language
 doesn't drop to dogmatic believing in OOP patterns. It also has good
 [[https://en.wikipedia.org/wiki/Read%E2%80%93eval%E2%80%93print_loop][REPL]] and [[https://en.wikipedia.org/wiki/Reflective_programming][reflection]]/[[https://en.wikipedia.org/wiki/Introspection][introspection]] abilities without writing much code
@@ -455,8 +492,10 @@
 tech stack to get a job (but not the easiest language to work with). The
 language has lots of caveats such as weak typing, unorganized standard
-library, less developed OOP and type checking, lots of procedural php
-legacy, most functions of the language is defined in C. My personal
+library, less developed OOP and types checking, lots of procedural PHP
+legacy, and most built-in functions of the language are defined in C. My
 observation is that PHP has the worst error messages compared to other
-high level languages.
+high-level languages. Despite this PHP is overall not so bad with newer
+versions and it tries to remove legacy that has made the reputation of
+PHP extremely bad in programming circles.
 
 Frameworks:
@@ -473,8 +512,8 @@
 * Less popular programming language
 ** Go
-Is compiled statically typed procedural language made by creators of
-C. It has garbage collection as interpreted languages. It has rich
-standard library and as I understand used mostly for devops or
-microservices and less used for building monolithic application as in
+Go is compiled statically typed procedural language made by creators of
+C. It has garbage collection as interpreted languages. It has a rich
+standard library and as I understand used mostly for DevOps or
+microservices and less used for building monolithic applications as in
 other programming languages. It also has strong abilities to do parallel
 computations. Language doesn't have REPL and strong
@@ -485,12 +524,12 @@
 
 ** Ruby
-Ruby is mostly used for web development, because of popularity of Ruby
-on Rails framework. The demand of it might be low in some areas, so
-investigate your market yourself before learning it. Ruby is strongly
-type object-oriented in smalltalk sense language. It has mixed lisp,
-perl and smalltalk roots. It has very powerful REPL,
+Ruby is mostly used for web development, because of the popularity of
+the Ruby on Rails framework. The demand for it might be low in some
+areas, so investigate your market yourself before learning it. Ruby is
+strongly typed object-oriented in [[https://en.wikipedia.org/wiki/Smalltalk][Smalltalk sense]] language. It has mixed
+Lisp, Perl and Smalltalk roots. It has very powerful REPL,
 reflection/introspection abilities, probably the best after LISPs and
-Smalltalk. The biggest downside of the language is lack of good
-documentation on ruby website.
+Smalltalk. The biggest downside of the language is the lack of good
+documentation on Ruby website.
 
 Frameworks:
@@ -523,45 +562,49 @@
   
 * How to get good
-First of all don't buy any paid course or workshops, most information
-are available for free for everyone. Just read wikipedia links I
-provided in artible and follow links there to official documentation of
-the thing you want to learn.
+First of all, restrict yourself and don't buy any paid courses or
+workshops, most information is available for free for everyone. Just
+read the Wikipedia links I provided in the article and follow the links
+there to the official documentation of the thing you want to learn.
 
 When it comes to programming in general I recommend learning it doing
-test projects or just playing with the code. For practice you can also
-use services like Exercism or Codewars to practice pure programming
-solving problems. Also there is great web resource for complete
-beginners called [[https://freecodecamp.org/][FreeCodeCamp]], it covers basics of web development and
-javascript programming.
-
-Also I recommend reading old academic books on programming, because many
-concepts are the same in many programming languages, what you need is
-the ability think abstractly using data structures and algorithms. I
-recommend anyone who wants to really grock programming to read:
+test projects or just playing with the code. You can also use services
+like [[https://exercism.org/][Exercism]] or [[https://codewars.com/][Codewars]] to practice pure programming solving
+problems. Also, there is a great web resource for complete beginners
+called [[https://freecodecamp.org/][FreeCodeCamp]], which covers the basics of web development and
+Javascript programming.
+
+Also, I recommend reading old academic books on programming, because
+many concepts are the same in many programming languages, what you need
+is the ability to think abstractly using data structures and
+algorithms. I recommend anyone who wants to grok programming to read:
 - [[https://en.wikipedia.org/wiki/Structure_and_Interpretation_of_Computer_Programs][SICP]]
 - [[https://en.wikipedia.org/wiki/How_to_Design_Programs][HTDP]]
 - [[https://www.cis.upenn.edu/~bcpierce/tapl/][TAPL]]
 - [[https://en.wikipedia.org/wiki/Essentials_of_Programming_Languages][Essentials Of Programming Languages]]
-- [[https://download-mirror.savannah.gnu.org/releases/pgubook/ProgrammingGroundUp-1-0-booksize.pdf][Programming from the ground up]]
+- [[https://en.wikipedia.org/wiki/Niklaus_Wirth][Niklaus Wirth]] books, [[https://en.wikipedia.org/wiki/Edsger_W._Dijkstra][Dijkstra]]'s articles
+- [[https://download-mirror.savannah.gnu.org/releases/pgubook/ProgrammingGroundUp-1-0-booksize.pdf][Programming from the ground up]] or [[http://stolyarov.info/books][Stolyrov's series of books [Ru]​]]
 - Also see [[https://www.gnu.org/doc/other-free-books.html][free books from GNU website]]
-
-/Basically the rule of thumb is that if the book has wikipedia article,
-it is probably a good book and you should read it/.
+  
+The rule of thumb is that if the book has a Wikipedia article, it is
+probably a good book and you should read it/. There are tons of free for
+everyone materials about programming on the Internet, so of course, you
+should not be limited to the list above.
       
 There are many free sources to learn you just need to invest your time
-into it. The downside of learning LISP is that mainstream programming on
-your job can feel very restrictive and less expressive. Also you will
-probably learn, that many mainstream languages have lots of quircks or
-plainly bad design decisions.
+into them. The downside of learning LISP (or let's say SML and Haskell
+or other nonpopular in the industry mostly academic languages) is that
+mainstream programming on your job can feel very restrictive and less
+expressive. Also, you will probably learn, that many mainstream
+languages have lots of quirks or bad design decisions.
 
 * Conclusion
-It is also possible to get a job with less popular stack, but if you are
-just starting it might be reasonable to focus on popular one first. The
-list of technologies is quite big, so newbies can be lost in new
-information. Be patient and learn one thing at the time. I would
-recommend starting with programming language documentation, then SQL and
-then going to docs of your web-framework / library.
-
-Demand for web developers is huge and in my opinion it is the easiest
-way to get a job. The web development sucks in general (at least for
-me), but that topic will be hold for another article. 
+It is also possible to get a job with a less popular stack, but if you
+are just starting it might be reasonable to focus on the popular one
+first. The list of technologies is quite big, so newbies can be lost in
+new information. Be patient and learn one thing at a time. I would
+recommend starting with programming language documentation, then SQL,
+and then going to the docs of your web framework/library.
+
+Demand for web developers is huge and in my opinion, it is the easiest
+way to get a job if you are just starting even tho it has a lot of
+downsides too, but that's a topic for another article.
Index: content/legal.org
===================================================================
--- content/legal.org	(revision cdbce2b5a3ae60133769ab7ee63dc7d450e6420b)
+++ content/legal.org	(revision de4a3db2ce50c2d0151bdac36fd6e835a9e8a8b2)
@@ -5,5 +5,5 @@
 *<@w96k>* Copyright © 2019-2022 /w96k/
 
-По вопросам правового характера обращаться по email: [[mailto:w96k@posteo.net][w96k@posteo.net]]
+По вопросам правового характера обращаться по email: [[mailto:w96k.ru@gmail.com][w96k.ru@gmail.com]]
 
 ** Содержимое сайта
@@ -33,23 +33,4 @@
   распространяется оригинал.
 
-** Исходный код сайта
-Исходный код данного сайта доступен по адресу: https://git.sr.ht/~w96k/at-w96k
-
-Эта программа является свободным программным обеспечением: Вы можете
-распространять ее и (или) изменять, соблюдая условия Генеральной
-публичной лицензии GNU, опубликованной Фондом свободного программного
-обеспечения; либо редакции 3 Лицензии, либо (на Ваше усмотрение) любой
-редакции, выпущенной позже.
-
-Эта программа распространяется в расчете на то, что она окажется
-полезной, но БЕЗ КАКИХ-ЛИБО ГАРАНТИЙ, включая подразумеваемую гарантию
-КАЧЕСТВА либо ПРИГОДНОСТИ ДЛЯ ОПРЕДЕЛЕННЫХ ЦЕЛЕЙ. Ознакомьтесь с
-Генеральной публичной лицензией GNU для получения более подробной
-информации.
-
-Вы должны были получить копию Генеральной публичной лицензии GNU
-вместе с этой программой. Если Вы ее не получили, то перейдите по
-адресу: <http://www.gnu.org/licenses/>.
-
 ** Прочее
 Favicon сайта, он же файл [[../public/favicon.png][./public/favicon.png]] был модифицирован и
Index: content/sitemap.org
===================================================================
--- content/sitemap.org	(revision cdbce2b5a3ae60133769ab7ee63dc7d450e6420b)
+++ content/sitemap.org	(revision de4a3db2ce50c2d0151bdac36fd6e835a9e8a8b2)
@@ -381,5 +381,4 @@
   - [[file:digarden/20211010065540-словарь.org][Словарь]]
   - [[file:digarden/20210709162920-выразительность.org][Выразительность]]
-  - [[file:digarden/20210919062357-интуит.org][Интуит]]
   - [[file:digarden/20211213055858-ledger.org][Ledger]]
   - [[file:digarden/20211215172353-разумное_потребление.org][Разумное потребление]]
@@ -421,5 +420,4 @@
   - [[file:digarden/20220808121307-замыкание.org][Замыкание]]
   - [[file:digarden/20220505001638-repl.org][REPL]]
-  - [[file:digarden/20220302045647-воина_2022_год.org][Война 2022 год]]
   - [[file:digarden/20220203185244-postgresql.org][PostgreSQL]]
   - [[file:digarden/20220515025218-smalltalk.org][Smalltalk]]
